footer {
  color: whitesmoke;
  background-color: #4C4C4C;
  height: 120px;
  .footer-column {
    padding: 10px;
    .footer-title {
      font-size: 16px;
      font-weight: bold;
    }
    p {
      font-size: 12px;
      margin: 0;
    }
  }
}
